 .banner-section-two .sec-bg {top: 0px !important;}
    .about-us-section {padding-top: 70px !important;}

.banner-section-two .content-box h1 {
    font-size: 59px;
    line-height: 66px;
}
    .cta-section .offer {
            font-size: 42px !important;
    font-weight: 700 !important;
    width: 150px !important;
    height: 150px !important;
        left: -14px !important;
    bottom: 18px !important;
    flex-direction: column !important;
    }
    .cta-section .offer h4 span {
            font-size: 17px !important;
    }
    .cta-section .offer h4 {
            font-size: 37px !important;
    font-weight: 400 !important;
    line-height: 10px !important;
    }
    .banner-section-two .content-box {padding: 0 15px 0 !important;}
    .breakdance-link {display: none;}
    @media(max-width: 700px) {
        .breakdance-link {display: block !important;}
    }

    @media (max-width: 1060px) {
        .banner-section-two .content-box h1 {
        font-size: 50px !important;
    line-height: 54px !important;}
    }

    @media (max-width: 700px) {
        .banner-section-two .contact-number {
                position: absolute !important;
    right: -183px !important;
    bottom: 51px !important;
        }
        .banner-section-two .content-box .image img {   
         width: 200px !important;}
     .banner-section-two .content-box .image .bg {
    position: absolute;
    bottom: 0px !important;
    left: -10px !important;
    width: 200px !important;
    height: 200px !important;
}

.banner-section-two .content-box .image {
    position: relative !important;
    margin-top: -100px !important;
}

.banner-section-two .shape-three {
    position: absolute;
    right: -277px !important;
    top: 80px !important;
}
.image-wrapper {position: absolute;
    margin-top: -150px !important;}

    .banner-section-two .content-box .inner {
            position: relative !important;
    margin-top: 339px !important;
    }

.banner-section-two .content-box .image-wrapper {
    display: block !important;
            position: absolute !important;
    }
    .about-us-section {
    padding-top: 200px !important;
}
.banner-section-two .content-box h1 {
    font-size: 40px !important;
    line-height: 44px !important;
}
.banner-section-two .content-box .text {
        font-size: 16px !important;
        line-height: 20px !important;
}

}


@media (max-width: 500px) {
    .banner-section-two .content-box h1 {
        font-size: 35px !important;
        line-height: 36px !important;
}
}

    @media (max-width: 381px) {

.banner-section-two .content-box h1, .banner-section .content-box h1 {
    font-size: 33px !important;
    }
    .banner-section-two .content-box h1 {    margin-bottom: 15px !important;}
    .banner-section-two .content-box .text {    font-size: 16px !important;}
        .banner-section-two .contact-number {
        position: absolute !important;
        right: -121px !important;
        bottom: 34px !important;}
}

